Subject: Re: Ground Fog
From: "Bryan J. Blevins" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Jan 1996 22:03:31 -0500

Christopher Eric Hanson wrote:
> 
> In article <[email-masked]> James Jones/Nibbles and Bits <[email-masked]> writes:
> >    Mr. Hopkins described using a series (16) of flat polys
> ..
> >    As he pointed out in the article, moving through the fog wouldn't
> > work too well; you'd be running into those polys and the fog would have
> > sudden changes as you passed through each of them. He suggested
> > dissolving each fog panel out as the camera approaches.
> 
>   Maybe someone alreayd suggested this, but why not parent the fogplanes
> to the camera so that they're always 10..20..30..40... meters in front of
> the camera, wherever the camera goes? This could be why you would set
> World Coordinates on the fractal noise texture.
> 
>   Forgive me if I restated the obvious, I haven't seen the article yet.
> 
What may not be so obvious is how to parent the fog-planes to the camera.  LightWave won't let ya do 
it directly.  What you'll need to do is parent the fog-planes and the camera to a null.  Thereafter 
use the null for moving the camera.

Sounds like an interesting article, I'll read when I get any time free.
----------------------------------------------------------
Bryan J. Blevins                 Blevins Enterprises, Inc.                             
[email-masked]          WWW http://bei.moscow.com
                      (208)885-3805

   Money is the root of all evil, and man needs roots.